dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 6.77
    value: 36.65
  - errors:
    - label: Total uncertainty
      symerror: 2.94
    value: 17.26
  - errors:
    - label: Total uncertainty
      symerror: 1.83
    value: 10.83
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -5.89
        plus: 6.97
      label: Poisson errors
    value: 35
  - errors:
    - asymerror:
        minus: -3.42
        plus: 4.56
      label: Poisson errors
    value: 12
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 7.0
    low: 6.0
  - high: 8.0
    low: 7.0
  - high: 9.0
    low: 8.0
